#!/bin/bash

if [ -z $PATH ]; then
    PATH=/usr/bin:/bin:/usr/bin
else
    PATH=$PATH:/usr/bin:/usr/bin
fi

if [ -z $XDG_DATA_DIRS ]; then
    XDG_DATA_DIRS=/usr/share:/usr/share
else
    XDG_DATA_DIRS=$XDG_DATA_DIRS:/usr/share:/usr/share
fi

export XDG_DATA_DIRS PATH

if [ -z $PKG_CONFIG_PATH ]; then
    PKG_CONFIG_PATH=/usr/lib/pkgconfig
	export PKG_CONFIG_PATH
else
	if [ -z $(echo $PKG_CONFIG_PATH | grep /usr/lib/pkgconfig) ]; then
    	PKG_CONFIG_PATH=$PKG_CONFIG_PATH:/usr/lib/pkgconfig
		export PKG_CONFIG_PATH XDG_DATA_DIRS PATH
	fi
fi
